
eTB Manager Desktop - Feature #1519

Sequential number for new versions

05/21/2015 05:26 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/21/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Implement an accrual number instead of alleatory combination with numbers and letters as currently

History

#1 - 05/22/2015 09:03 AM - Ricardo Memoria

- File versionnumber.png added

Fixed and available for download.

 

#2 - 05/22/2015 09:03 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luiz Fernando Avelino

#3 - 05/22/2015 03:49 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Checked and OK.
versionnumber.png 38.1 KB 05/22/2015 Ricardo Memoria
